

#container {
  text-align: center;

  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

#container strong {
  font-size: 20px;
  line-height: 26px;
}

#container p {
  font-size: 16px;
  line-height: 22px;

  color: #8c8c8c;

  margin: 0;
}

#container a {
  text-decoration: none;
}

ion-input,ion-select{
  border: 1px solid lightgray;
  border-radius: 5px;
  --padding-start:10px
}

section{
  margin: 10px;

  *{
    margin-bottom: 5px;
  }
}

.button-inside-input{
  ion-input{
    border-radius: 5px 0 0 5px;
    --padding-start:10px
  }
  button{
    padding: 15px;
    border-radius: 0 5px 5px 0;

  }
}

.error{
  color: red;
}
